summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTim Orling <timothy.t.orling@linux.intel.com>2020-04-03 00:55:57 (GMT)
committerRichard Purdie <richard.purdie@linuxfoundation.org>2020-04-06 13:40:25 (GMT)
commit3b718dbdaef61246da1c259aa71e57fd769dc458 (patch)
tree4434121225bf079e111faa302c580acb1691f08c
parentedaad681fb28d8735c93c88a12e754ad61f73f67 (diff)
downloadpoky-3b718dbdaef61246da1c259aa71e57fd769dc458.tar.gz
brief-yoctoprojectqs: buildtools changes
Bump tar, Python versions and add new gcc requirement. Update reference from 'required-git-tar-and-python-versions' to 'required-git-tar-python-and-gcc-versions' (From yocto-docs rev: ca6334c1653d5e2abfe77865391509a8cd516d88) Signed-off-by: Tim Orling <timothy.t.orling@linux.intel.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
-rw-r--r--documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.xml11
1 files changed, 7 insertions, 4 deletions
diff --git a/documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.xml b/documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.xml
index 9b97601..3c83afd 100644
--- a/documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.xml
+++ b/documentation/brief-yoctoprojectqs/brief-yoctoprojectqs.xml
@@ -107,17 +107,20 @@
107 Git 1.8.3.1 or greater 107 Git 1.8.3.1 or greater
108 </para></listitem> 108 </para></listitem>
109 <listitem><para> 109 <listitem><para>
110 tar 1.27 or greater 110 tar 1.28 or greater
111 </para></listitem> 111 </para></listitem>
112 <listitem><para> 112 <listitem><para>
113 Python 3.4.0 or greater. 113 Python 3.5.0 or greater.
114 </para></listitem> 114 </para></listitem>
115 <listitem><para>
116 gcc 5.0 or greater.
117 </para></listitem>
115 </itemizedlist> 118 </itemizedlist>
116 If your build host does not meet any of these three listed 119 If your build host does not meet any of these three listed
117 version requirements, you can take steps to prepare the 120 version requirements, you can take steps to prepare the
118 system so that you can still use the Yocto Project. 121 system so that you can still use the Yocto Project.
119 See the 122 See the
120 "<ulink url='&YOCTO_DOCS_REF_URL;#required-git-tar-and-python-versions'>Required Git, tar, and Python Versions</ulink>" 123 "<ulink url='&YOCTO_DOCS_REF_URL;#required-git-tar-python-and-gcc-versions'>Required Git, tar, Python and gcc Versions</ulink>"
121 section in the Yocto Project Reference Manual for information. 124 section in the Yocto Project Reference Manual for information.
122 </para></listitem> 125 </para></listitem>
123 </itemizedlist> 126 </itemizedlist>